data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54056'
    streetAddress: Україна, 54056, Миколаївська обл., місто Миколаїв, ПРОСПЕКТ МИРУ,
      будинок 17 Б, квартира 54
  founders:
  - address:
      countryName: Україна
      postalCode: '54000'
      streetAddress: Україна, 54000, Миколаївська обл., місто Миколаїв, ПРОСПЕКТ МИРУ,
        будинок 17А, квартира 32
    first_middle_name: ВІКТОР МИКОЛАЙОВИЧ
    last_name: ЄРОЩЕНКОВ
    name: ЄРОЩЕНКОВ ВІКТОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '24791911'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ДДП"
    scheme: UA-EDR
  management: ДИРЕКТОР
  name: ПП "ДДП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 86791da19fb84e46b11d678bb1f655f1
  sourceDate: '2022-07-27T14:34:43+00:00'
  sourceRequests:
  - req-ef4c69eb-c69c-4b6b-92be-ee3c17e3365c
  version: 2.0.0
